uuid: 82bade49-093f-4cb2-93be-216633c0125d
langcode: en
status: true
dependencies:
  config:
    - node.type.person
id: node.person.title
field_name: title
entity_type: node
bundle: person
label: 'Full name (Admin ui only, this value will not display on the front end)'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
